<?php
$lang['Add Cash Receipt'] = "Tạo phiếu thu tiền";
$lang['Add Cash Transfer'] = "Thêm giao dịch chuyển tiền";
$lang['Product ID'] = "ID sản phẩm";
$lang['unit_quantity'] = "Số lượng hộp(gói)";
$lang['package_unit'] = "Quy cách đóng thùng";
$lang['Product Name'] = "Tên sản phẩm";
$lang['product_code'] = "Mã";
$lang['product_cost'] = "Giá nhập";
$lang['product_price'] = "Giá bán";
$lang['product_quantity'] = "Số lượng";
$lang['product_supplier'] = "Nhà cung cấp";
$lang['create_product'] = "Thêm sản phẩm";
$lang['action'] = "Thao tác";
$lang['add_new_product'] = "Thêm sản phẩm";
$lang['edit_product'] = "Sửa sản phẩm";
$lang['Cancel'] = "Quay lại";
$lang['add_new_user'] = "Thêm người dùng";
$lang['Edit User Information'] = "Sửa thông tin";
$lang['Update'] = "Cập nhật";
$lang['user_id'] = "No";
$lang['user_name'] = "Tên";
$lang['user_email'] = "Email";
$lang['user_role'] = "Nhóm người dùng";
$lang['user_type'] = "Phân nhóm";
$lang['user_password'] = "Mật khẩu";
$lang['user_re_password'] = "Mật khẩu lần 2";
$lang['create_user'] = "Tạo người dùng";
$lang['role_saleperson'] = "Nhân viên bán hàng";
$lang['role_storekepper'] = "Quản lí kho";
$lang['role_admin'] = "Quản trị";
$lang['user_type_enable'] = "Đang hoạt động";
$lang['user_type_disable'] = "Dừng hoạt động";
$lang['user_sale'] = "Nhân viên bán";
$lang['note'] = "Ghi nhớ";
$lang['status'] = "Trạng thái";
$lang['user_create'] = "Người xử lí";
$lang['add_stock_issues'] = "Tạo phiếu xuất";
$lang['edit_stock_issues'] = "Sửa phiếu xuất";
$lang['stock_issue_sale'] = "Nhân viên bán hàng";
$lang['stock_issue_note'] = "Ghi nhớ";
$lang['order'] = "Order";
$lang['products'] = "Sản phẩm";
$lang['add_row'] = "Thêm";
$lang['save_as_draft'] = "Lưu tạm";
$lang['draft'] = "Lưu tạm";
$lang['process'] = "Xử lí và cập nhật";
$lang['processed'] = "Đã xử lí";
$lang['choose'] = "--";
$lang['Delete'] = "Xóa";
$lang['person'] = "Nhập từ";
$lang['type'] = "Kiểu";
$lang['return'] = "Nhập lại từ phiếu xuất";
$lang['purchase'] = "Nhập từ nhà cung cấp";
$lang['view'] = "Xem";
$lang['edit'] = "Sửa";
$lang['add_stock_receipt'] = "Thêm phiếu nhập";
$lang['edit_receipt_issues'] = "Sửa phiếu nhập";
$lang['Saler'] = "Người bán";
$lang['supplier'] = "Nhà cung cấp";
$lang['amount'] = "Số tiền";
$lang['create'] = "Thêm";
$lang['add_new_cash_receipt'] = "Thêm phiếu thu";
$lang['edit_cash_receipt'] = "Sửa phiếu thu";
$lang['add_new_cash_paid'] = "Chuyển tiền";
$lang['edit_cash_paid'] = "Sửa số tiền";
$lang['supplier_name'] = "Tên nhà cung cấp";
$lang['delete'] = "Xóa";
$lang['product'] = "Sản phẩm";
$lang['choose_month'] = "Choose month";
$lang['choose_year'] = "Choose year";
$lang['filter'] = "Filter";
$lang['change'] = "Change";
$lang['issue'] = "Tiền hàng xuất";
$lang['Beginning debt'] = "Công nợ đầu kỳ";
$lang['Beginning discount'] = "Tiền tạm ứng giảm giá đầu kỳ";
$lang['Cong no khach hang'] = "Công nợ khách hàng";
$lang['Thu no'] = "Thu nợ khách hàng";
$lang['Tong no'] = "Tổng nợ";
$lang['receipt'] = "Tiền hàng nhập lại";
$lang['cash'] = "Tiền đã thu";
$lang['debt'] = "Số dư nợ";
$lang['total'] = "Tổng";
$lang['reason'] = "Lí do thay đổi";
$lang['preview_quantity'] = "Số lượng trước";
$lang['new_quantity'] = "Số lượng sau";
$lang['add_new_supplier'] = "Thêm mới nhà cung cấp";
$lang['edit_supplier'] = "Sửa thông tin nhà cung cấp";
$lang['change_price'] = "Sửa giá";
$lang['change_quantity'] = "Sủa số lượng";
$lang['view_history'] = "Xem lịch sử";
$lang['quantity_history'] = "Lịch sử sửa số lượng";
$lang['Price History'] = "Lịch sử sửa giá";
$lang['Previous Cost'] = "Giá nhập trước";
$lang['Previous Price'] = "Giá bán trước";
$lang['new_cost'] = "Giá nhập mới";
$lang['new_price'] = "Giá bán mới";
$lang['user_change'] = "Người sửa";
$lang['show'] = "Show ";
$lang['per_page'] = " per page";
$lang['history'] = "Lịch sử";
$lang['Add new'] = "Thêm mới";
$lang['Add new for sale personals'] = "Nhập lại kho";
$lang['Add new for suppliers'] = "Nhập từ nhà cung cấp";
$lang['Products'] = "Sản phẩm";
$lang['Users'] = "Người dùng";
$lang['Stock issue'] = "Phiếu xuất";
$lang['package_quantity'] = "Số lượng thùng";
$lang['unit quantity'] = "Số lượng hộp(gói)";
$lang['add_order'] = "Thêm đơn hàng";
$lang['Discount Advances'] = "Tiền tạm ứng giảm giá bán hàng";
$lang['Discount Received'] = "Tiền tạm ứng giảm giá đã nhận";
$lang['Total Discount'] = "Tiền tạm ứng giảm giá chưa được thanh toán";
$lang['order_sale']="Nhân viên bán hàng";
$lang['order']= "Đơn hàng";
$lang['Order id']="Mã đơn hàng";
$lang['Stock receipt'] = "Phiếu nhập";
$lang['Cash receipt'] = "Phiếu thu tiền";
$lang['Cash paid'] = "Chuyển tiền";
$lang['Cash'] = "Tiền";
$lang['Suppliers'] = "Nhà cung cấp";
$lang['Sales per staff'] = "Chỉ tiêu nhân viên";
$lang['Sales per month'] = "Doanh thu tổng";
$lang['Stock report'] = "Báo cáo kho";
$lang['Report'] = "Báo cáo";
$lang['Report debt'] = "Công nợ";
$lang['Report discount'] = "Giảm giá bán hàng";
$lang['History'] = "Lịch sử";
$lang['Dashboard'] = "Trang chủ";
$lang['Logout'] = "Thoát";
$lang['date time'] = "Ngày tháng";
$lang['Stock bill ID'] = "Số phiếu";
$lang['numbers of items'] = "Tổng số lượng";
$lang['total amount'] = "Tổng tiền";
$lang['Stock issues report'] = "Báo cáo xuất";
$lang['Stock receipt report'] = "Báo cáo nhập";

$lang['Latest created stock issues'] = "Phiếu xuất mới nhất";
$lang['Latest created stock receipts'] = "Phiếu nhập mới nhất";
$lang['Latest cashes receipts'] = "Phiếu thu tiền mới nhất";
$lang['Latest modified stock issues'] = "Phiếu xuất thay đổi cuối cùng";
$lang['Latest modified stock receipts'] = "Phiếu nhập thay đổi cuối cùng";
$lang['Latest modified cashes receipts'] = "Phiếu tiền thay đổi cuối cùng";
$lang['Latest stock adjustment'] = "Điều chỉnh kho cuối cùng";
$lang['Latest price adjustment'] = "Điều chỉnh giá cuối cùng";
$lang['Add new stock issue to %s at %s'] = "Xuất %s vào %s";
$lang['Add new stock receipt to %s at %s'] = "Nhập từ %s vào %s";
$lang['Change to %s at %s'] = "Sửa thành %s vào %s";
$lang['Receive %s at %s'] = "Nhận %s vào %s";
$lang['Change stock issue to %s at %s'] = "Thay đổi phiếu xuất cho %s vào %s";
$lang['Change stock receipt to %s at %s'] = "Thay đổi phiếu nhập từ %s vào %s";
$lang['Stock adjustment at %s'] = "Điều chỉnh kho vào %s";
$lang['Price adjustment at %s'] = "Điều chỉnh giá vào %s";
$lang['Chon ngay bat dau'] = "Chọn ngày bắt đầu";
$lang['Chon ngay ket thuc'] = "Chọn ngày kết thúc";
$lang['Tong'] = "Tổng tiền";
$lang['Bank accounts'] = "Tài khoản";
$lang['Account Note'] = "Chú thích";
$lang['Ten tai khoan'] = "Tên tài khoản";
$lang['Action'] = "Thao tác";
$lang['add_new_cash_withdraw'] = "Rút tiền";
$lang['add_new_cash_discount_receipt'] = "Nhận tiền khuyến mại";
$lang['xxxxxxx'] = "xxxxx";
$lang['xxxxxxx'] = "xxxxx";

/*******MESSAGE*******/
$lang['initial_stock'] = "Khởi tạo số lượng ban đầu";
$lang["According stock issue"] = "Theo phiếu xuất";
$lang["According stock receipt"] = "Theo phiếu nhập";
$lang["Adjustment according stock issue change"] = "Điều chỉnh theo phiếu xuất đã thay đổi";
$lang["Adjustment according stock receipt change"] = "Điều chỉnh theo phiếu nhập đã thay đổi";
$lang["Stock adjustment"] = "Điều chỉnh theo kiểm kho thực tế";

$lang["Change stock issue detail"] = "Thay đổi chi tiết phiếu xuất";
$lang["Change product record quantity"] = "Thay đổi số lượng sản phẩm";
$lang["add_product_with_quantity"] = "Thêm sản phẩm %s với số lượng %s";
$lang["delete_product_with_quantity"] = "Xóa sản phẩm %s với số lượng %s";
$lang["insert_cashs_receipts_successfully"] = "Thêm phiếu nhận tiền thành công";
$lang["update_cashs_receipts_successfully"] = "Cập nhật phiếu nhận tiền thành công";
$lang["delete_cashs_receipts_successfully"] = "Xóa phiếu nhận tiền thành công";
$lang["insert_cashs_paids_successfully"] = "Insert cash paid successfully";
$lang["update_cashs_paids_successfully"] = "Update cash paid successfully";
$lang["delete_cashs_paids_successfully"] = "Delete cash paid successfully";
$lang["PRODUCT_CREATED"] = "Thêm sản phẩm thành công";
$lang["product_edited"] = "Sửa sản phẩm thành công";
$lang["product_delete"] = "Xóa sản phẩm thành công";
$lang["product_change_price_successfully"] = "Sửa giá sản phẩm thành công";
$lang["product_change_quantity_successfully"] = "Sửa số lượng sản phẩm thành công";
$lang["insert_stock_issue_successfully"] = "Thêm phiếu xuất thành công";
$lang["update_stock_issue_successfully"] = "Cập nhật phiếu xuất thành công";
$lang["insert_stock_receipt_successfully"] = "Thêm phiếu nhập thành công";
$lang["update_stock_receipt_successfully"] = "Cập nhật phiếu nhập thành công";
$lang["insert_supplies_successfully"] = "Thêm mới nhà cung cấp thành công";
$lang["update_supplies_successfully"] = "Cập nhật nhà cung cấp thành công";
$lang["delete_supplier_successfully"] = "Xóa nhà cung cấp thành công";
$lang["login_successfully"] = "Đăng nhập thành công";
$lang["USER_CREATED"] = "Khởi tạo người dùng thành công";
$lang["user_edited"] = "Cập nhật thông tin người dùng thành công";
$lang["user_deleted"] = "Xóa người dùng thành công";
$lang["DENY_PERMISSION"] = "Từ chối yêu cầu truy cập";
$lang['Load into bank account'] = "Nộp tiền vào tài khoản";
$lang['Withdraw'] = "Rút tiền";
$lang['Delivery expenses'] = "Chi phí vận chuyển";
$lang['Expenses'] = "Chi phí hoạt động";
$lang['Salaries'] = "Lương";
$lang['Advance payment for discount'] = "Tạm ứng giảm giá bán hàng";
$lang['Payment receipt for discount'] = "Nhận tiền giảm giá bán hàng";
$lang['Add Cash Salary'] = "Thêm mới lương";
$lang['edit_cash_salary'] = "Sửa lương";
$lang['Receiver'] = "Người nhận";
$lang['add_new_cash_salary'] = "Thêm mới lương";
$lang['Payer'] = "Người thanh toán";
$lang['Add Cash withdraw'] = "Rút tiền";
$lang['bank_account'] = "Tên tài khoản";
$lang['Add Cash load'] = "Nạp tiền";
$lang['Add Cash Discount receipt'] = "Nhận tiền khuyến mại";
$lang['Filter'] = "Tìm kiếm";
$lang['Add Cash delivery_expenses'] = "Thêm mới chi phí vận chuyển";
$lang['add_new_cash_delivery_expenses'] = "Thêm mới chi phí vận chuyển";
$lang['Account Tranfer'] = "Tài khoản chuyển tiền";
$lang['Account Save Money'] = "Tài khoản nhận tiền";
$lang['Insert cash paid successfully'] = "Chuyển tiền thành công";
$lang['add_new_cash_discount_advance'] = "Thêm mới tạm ứng khuyến mại";
$lang['add_new_cash_debit_advance'] = "Thêm mới khách hàng nợ";
$lang['Add Cash Discount Advance'] = "Thêm mới tạm ứng khuyến mại";
$lang['Add Cash Debit Advance'] = "Thêm mới khách hàng nợ";
$lang['Person Advance'] = "Người tạm ứng";
$lang['cash_amount'] = "Số tiền";
$lang['cash_note'] = "Ghi chú";
$lang['cash_create_date'] = "Ngày tháng";
$lang['Total'] = "Tổng cộng";
$lang['detail'] = "Chi tiết";
$lang['History Transation'] = "Lịch sử giao dịch";
$lang['TotalOut'] = "Tổng chi";
$lang['TotalIn'] = "Tổng thu";
$lang['Money Out'] = "Dòng tiền ra";
$lang['Money In'] = "Dòng tiền vào";
$lang['benefit'] = "Tiền lãi";
$lang['quantity'] = "Số lượng";
$lang['price'] = "Giá tiền";
$lang['product_name'] = "Tên sản phẩm";
$lang['Salary'] = "Tiền lương";
$lang['Expense'] = "Chi phí hoạt động";
$lang['Delivery Expense'] = "Chi phí vận chuyển";
$lang['stock_issues'] = "Phiếu xuất";
$lang['Orders'] = "Đơn hàng";
$lang['error_js_function'] = "Lỗi js";
$lang["The supplier was existed"] = "Nhà cung cấp đã tồn tại";
$lang["The quantity of product is more than zezo"] = "Sản phẩm vẫn còn hàng tồn kho";
$lang["update_cashs_discount_advance_successfully"] = "Cập nhật tiền tạm ứng giảm giá thành công";
$lang["error_stock_issue_overload_quantity "] = "Số lượng hàng tồn kho không đủ xuất ";
$lang["delete_cashs_advance_successfully"] = "Xóa phiếu tạm ứng giảm giá thành công";
$lang["The saler has debt"] = "Nhân viên bán hàng này vẫn còn nợ";
$lang["insert_cashs_discount_advance_successfully"] = "Thêm phiếu tạm ứng giảm giá bán hàng thành công";
$lang["error_order_overload_quantity"] = "Không đủ hàng trong kho";
$lang["error_order_no_product"] = "Không có sản phẩm trong đơn hàng";
$lang["update_order_successfully"] = "Cập nhật đơn hàng thành công";
$lang["delete_order_successfully"] = "Xóa đơn hàng thành công";
$lang["error_stock_issue_overload_quantity"] = "Không đủ hàng để xuất";
$lang["insert_order_successfully"] = "Thêm mới đơn hàng thành công";
$lang["delete_stock_issue_successfully"] = "Xóa đơn hàng thành công";
$lang["product was not exist in stock issue"] = "Sản phẩm không được xuất trong đơn hàng này";
$lang["Total:"] = "Tổng:";
$lang["Edit"] = "Sửa";
$lang["Order"] = "Thứ tự";
$lang["Add new product group"] = "Tạo nhóm sản phẩm";
$lang["Product Group Name"] = "Tên nhóm sản phẩm";
$lang["Edit Product Group"] = "Sửa nhóm sản phẩm";
$lang["Product Group"] = "Nhóm sản phẩm";
$lang["Update product group successful"] = "Cập nhật nhóm sản phẩm thành công";
$lang["Change Group"] = "Thay đổi nhóm";